@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i&display=swap');

body, *{
	
	font-family: 'Lato', sans-serif!important;
}
.tns-outer{
	width:100%;
}

.header-wrap{
	padding:.1em 1em;
	 background: #fff ;
	  background-size: contain;
	  background-size: cover;
}
.bl-free-shipping{
 background:  #00aff0 url(https://res.cloudinary.com/i8s/image/upload/v1600737841/content/bl/header_bg2_t12oay.png) no-repeat ;
	color:#fff;
	text-align:center;
	padding:.4em;
	overflow: hidden;
	width:100%;
	font-weight:800;
}
.menu-wrap {
    background:  #ffffff ;
	
   border-bottom: 1px solid #bebebe;
    padding-bottom: .6em;
}

.user-menu{
	background: none;
}

.user-menu a {
    color: #3E3E3E;
	font-size:.75em;
}


.menu-cart a {
    font-size: 1.3em;
}

.featured-on-showcase .call-outs{
	
	padding:1.3em;
}


.menu-container .menu .menu-item a {
    color: #ff379c;
	color: #222;
	font-size:.92em;
	font-weight:400;
}

.menu-container .menu .menu-item a:hover, a:hover {
    color: #ff379c;
}


.menu-container .menu .menu-item  {
padding:0 .56em;
}

.menu-container .menu .menu-item .icon{
	font-size:.98em;
}

.menu-container .menu .menu-item .icon-search {
    font-size: 1.68em!important;
}

.search-toggle .main-menu-link{
	display:none;
}

.search-box .form-inline-wrapper {
    margin-left: 4.2em;
}

.menu-container .menu .menu-item .icon {
    font-size: .90em;
    vertical-align: top;
}


.menu-item label .main-menu-link{
 display:none;   
 }

.menu-container .menu .menu-item label{
	color:#222;
	
	
}


.icon-search, .icon-align-justify-1{
	display:block!important;
}

.menu-container .menu {
	height:40px;
	table-layout:auto;
}

.menu-toggle .main-menu-link{
	display:none;
}

.footer-wrap{
	background: #00aff0 url(https://res.cloudinary.com/i8s/image/upload/v1600801866/content/bl/footer-bg_um6mow.png) no-repeat ;
	background-position: bottom;
	color:#fff;
}

.footer-links a{
	color:#fff;
}

.footer-links a:hover{
	color:#ffcc00;
}
.email-sign-up-sub{
	color:#fff;
	font-size:1.3em;
	line-height:1em;
}

.footer-copyright{
	color:#fff;
}

.footer-call-outs {
    max-width: 900px;
    margin: auto;
}

.footer-call-outs img{
	width:auto;	
}

.footer-container h4{
	color:#fff;
	text-transform: uppercase;
	margin-top:1.4em;
}

.footer-columns{
	color:#fff;
	
	text-align: left;
}

.footer-columns a{
color:#fff;	
	
}

.footer-columns a:hover{
color:#fff;	
}

.footer-copyright a{
	display:none;
}

.menu-container .menu .menu-item a{
	font-size:.92em;
	text-transform: uppercase;
	font-weight:400;
}


.menu-container .menu .menu-item a:hover{
color:#07678b;
}

.footer-social-icons{
	maring-bottom:1em;
}


.ft-social-icons{
display:flex;

}

.icon-items{
	width:45px;
	margin: 0 .2em;
}

.email-sign-up-sub{

}

.email-sign-up-wrapper{
	
	text-align:left;
}
.search-box .select-wrap {
width:4.2em;	
}

.search-box select{
	height:31px;
}

.form-inline input[type="search"], .form-inline input[type="text"], .form-inline input[type="email"] {
height:2.1rem;	
}

.search-box .select-wrap {
 height:2.1rem;	
}

.search-box .select-wrap::before {
    top: .14em;
}

.form-inline input[type="button"], .form-inline input[type="submit"]{
	height:2.1rem!important;
}
.email-form-wrapper {
font-size:.56em;	
}
.bl-content img{
	width:auto;
}


.summary-box dt, .summary-box dd{
	font-weight:400!important;	
	
}

.bl-content td, .bl-content th{
    padding:.6em;
	vertical-align:middle	
}

.blog-text .nameblog {
   font-weight: 400;
}
.ccLogos{
width:300px;
margin:.8em auto;	
}

.featured-on-showcase{
	margin-left:auto;
	margin-right:auto;
	max-width:94em;
}

.shopInfo{
	margin:2em 0;
	border-bottom:1px solid rgba(229,229,229,1.00);
	padding-bottom:2em;
	/*display: grid;
    grid-template-columns:  1fr 1fr 2fr;
    grid-gap:1em;*/	
}

/*
@supports (display: grid) {
	 .col-grid{
  float:none;
  width:auto;
}
}*/

.shopInfo .store-img{
	max-width:380px;
	width:100%;
}

.header-fs{
    z-index: 101;
    position: relative;
    color: #222;
    float: right;
    font-size: .8em;
}

.header-cs{
  
    color: #222;
    display:block  !important;
    font-size: .9em;
}


.info-call-outs h4{
	text-transform: uppercase;
	
	
}

.menu-link{
	display:inline-block;
}

.top-fs-text{
display:inline-block;
float:left;
position:relative;
color:#222;
font-size:.9em;
}

.user-menu .hide-large{
	
	font-size:.9em
	
}
.listing .name a {
   
    color: #333;
    font-weight: 400;
}

.video-thumbs img{
  width:auto;
  
}

@media only screen and (max-width: 1100px) {
.menu-container .menu .menu-item a {
font-size:.8em;
}

.menu-container .menu .menu-item {
padding: 0 0.5em;
}
	
}
@media only screen and (max-width: 990px) {
.menu-container .menu .menu-item a {
font-size:.7em;
}

.menu-container .menu .menu-item {
padding: 0 0.4em;
}
	
}


@media only screen and (max-width: 780px) {
    .menu-container .menu .menu-item {
padding: 0 0.31em;
}
    
}


@media screen and (max-width: 48em){

.logo-small {
    width: 46%;
}
	.cust-serv-lable{
		display:none;
	}
	
	.menu-container .menu .menu-item .icon{
		display:none;
}
}

@media only screen and (max-width: 30em) {	
	
.menu-link{
	display:block;
}
	
	
	.footer-container h4{
		
		font-size:.9em;
		
	}	
	.footer-columns li a{
		font-size:.7em;
	}
	
.top-fs-text{
	font-size:.7em;
	}
	
}


/* mega menu */
 /*  SECTIONS  */
        
.section {
clear: both;
padding: 0px;
margin: 0px;
}
/*  COLUMN SETUP  */

.nav-col {
display: block;
margin: 1% 0 1% 1.2%;
}

.nav-col:first-child {
margin-left: 0;
}



.sub-nav-wrap {
position: relative;
z-index:23;
}

.sub-nav-graphic img{
max-width:600px;
}

.user-menu .icon{
font-size:1.5em;
}

.sub-nav-link-group{
display:flex;
flex-wrap:wrap;
justify-content: space-between;

}

.sub-nav-link-items{
margin:0 1em 2em 1em;
align-items:center;	
}



.sub-nav-wrapper {
visibility: hidden;
position: absolute;
top: 0;
width: 100%;
background-color: #ffffff;
text-align: left;
box-shadow: 0px 6px 3px -4px rgba(0,0,0,0.42);
}
.sub-nav-wrapper h3{

font-size:1.2em;
margin-bottom:.1em;
}
.sub-nav-wrapper:nth-of-type(1) {
background-color: #f6f6f6;
min-height: 340px;
}
.sub-nav-wrapper:nth-of-type(2) {
background-color: #f6f6f6;
min-height: 340px;
}
.sub-nav-wrapper:nth-of-type(3) {
background-color: #f6f6f6;
min-height: 340px;
}
.sub-nav-wrapper:nth-of-type(4) {
background-color: #f6f6f6;
min-height: 340px;
}
.sub-nav-wrapper:nth-of-type(5) {
background-color: #f6f6f6;
min-height: 340px;
}
.sub-nav-wrapper:nth-of-type(6) {
background-color: #f6f6f6;
min-height: 200px;
}
.sub-nav-wrapper:nth-of-type(7) {
background-color: #f6f6f6;
min-height: 340px;
}


.sub-nav-container {
max-width:1260px;
margin: 0 auto;
text-align: left;
line-height:1.2em;
}

.sub-nav-container .item {
max-width: 180px;
margin: 0 auto;
text-align: center;
font-size:.7em;
line-height: 1;
}
.sub-nav-container .item img{
border:1px solid #063e78;	
}

#your_account_popup	 .menu-link{
display:inline-block!important;	
}

.basic-popup .menu-item {
border-bottom: 1px solid #f0f0f0;
margin: 0.4em 0;
padding: 0.3em 0;
}


.sub-nav-menu-item {
overflow: hidden;
padding: 0.1em 0 0.em 1em;
text-overflow: ellipsis;
white-space: nowrap;
margin:.8em 0;	
}


.sub-nav-menu-item a {
color:rgba(17,17,17,1.00);
font-size: 1.1em;
/*text-transform: uppercase;*/
font-weight:600;
}

.sub-nav-menu-item a:hover{
color: #00aff0;
}



.sub-nav-container h4{
color:rgba(25,25,25,1.00);
margin:.2em 0;

}




.showcase-heading {
 display: flex;
 width: 100%;
 color: #383838;
}
.showcase-heading h2 {
text-transform:uppercase;
	font-size:1.8em;
}

.showcase-heading:before,
.showcase-heading:after {
 content: '';
 border-top: 1px solid;
 margin: 0 20px 0 0;
 flex: 1 0 20px;
}
.showcase-heading:after {
 margin: 0 0 0 20px;
}




/*
.showcase-heading h2 {
color: #222;
font-size:2.1em;
font-weight:400;
letter-spacing: 0.12em;
margin: 0 auto;
max-width: 116em;
overflow: hidden;
position: relative;
text-align: center;
text-rendering: optimizelegibility;
z-index: 1;
}
*/

.showcase-wrapper{margin:0;}



/*content page styles*/

.doubleRow{
display:flex;
flex-wrap:wrap;
justify-content: space-between;
overflow:hidden;
}

.doubleRow .row-item{
width:100%;
background:#ffffff;	
border:1px solid rgba(188,188,188,1.00);
margin:1em 0;
padding:.8em;
overflow:hidden;
}	
.sexinfo-index .row-item{
	padding:0;
}


.tripleRow{
display:flex;
flex-wrap:wrap;
justify-content: space-between;
overflow:hidden;
}

.tripleRow .row-item, .tripleRow .tripleLeft, .tripleRow .tripleMiddle, .tripleRow .tripleRight{
width:100%;
background:#ffffff;	
border:1px solid rgba(188,188,188,1.00);
margin:1em 0;
padding:.8em;
overflow:hidden;
}	

.row-item img, .about-index img, .press-index img, .tripleLeft img, .tripleMiddle img, .tripleRight img{
float:left;
width:auto;
margin:0 1em 1.3em 0;
}	

.contentRow{
overflow:hidden;
}		
@media only screen and (min-width: 480px) {		
.tripleRow .row-item, .tripleRow .tripleLeft, .tripleRow .tripleMiddle, .tripleRow .tripleRight{
width:48%;
}
.doubleRow .row-item{
width:48%;
}
}

@media only screen and (min-width: 768px) {		
.tripleRow .row-item, .tripleRow .tripleLeft, .tripleRow .tripleMiddle, .tripleRow .tripleRight{
width:32%;
}
	
.doubleRow .row-item{
width:48%;
}	
	
}

.off-canvas-menu-wrap {
    background: #0d87b4;
}
.off-canvas-menu-container .menu-item{
	border-bottom:1px solid #00aff0;
	
}
.off-canvas-menu-container .menu-item a{
	color:#fff;
}


.off-canvas-menu-container .icon{
	display:none;}


@media only screen and (max-width: 768px) {
.menu-container .menu .menu-item a {
font-size:.9em;
}

.menu-container .menu .menu-item {
padding: 0 0.5em;
}

.menu-container .menu .menu-item .icon{
	font-size:1.68em;
}
	
}

@media only screen and (max-width: 48em) {
	.showcase-heading h2{
		font-size:1.5em;
	}
.col-grid {
    display: block;
    float: left;
    margin: 1% 0 1% 1.6%;
}
.col-grid:first-child {
    margin-left: 0;
}


.span_12_of_12 {
	width: 100%;
}

.span_11_of_12 {
  	width: 91.53%;
}
.span_10_of_12 {
  	width: 83.06%;
}

.span_9_of_12 {
  	width: 74.6%;
}

.span_8_of_12 {
  	width: 66.13%;
}

.span_7_of_12 {
  	width: 57.66%;
}

.span_6_of_12 {
  	width: 49.2%;
}

.span_5_of_12 {
  	width: 40.73%;
}

.span_4_of_12 {
  	width: 32.26%;
}

.span_3_of_12 {
  	width: 23.8%;
}

.span_2_of_12 {
  	width: 15.33%;
}

.span_1_of_12 {
  	width: 6.866%;
}


}
@media only screen and (max-width: 480px) {	
.icon-items {
    width: 30px;
	}
}
@media only screen and (max-width: 24em) {	
	
.col-grid {
    display: block;
    float: left;
    margin: 1% 0 1% 0;
}



.span_12_of_12 {
	width: 100%;
}

.span_11_of_12 {
  	width: 100%;
}
.span_10_of_12 {
  	width: 100%;
}

.span_9_of_12 {
  	width: 100%;
}

.span_8_of_12 {
  	width: 100%;
}

.span_7_of_12 {
  	width: 100%;
}

.span_6_of_12 {
  	width: 100%;
}

.span_5_of_12 {
  	width: 100%;
}

.span_4_of_12 {
  	width: 100%;
}

.span_3_of_12 {
  	width: 100%;
}

.span_2_of_12 {
  	width: 100%;
}

.span_1_of_12 {
  	width: 100%;
}

}
	

@media only screen and (max-width: 768px){

.sub-nav-wrap{
display:none
}
}


.descblog {
    font-weight: 300;
}

/*Remove these after dev fixes*/


.egift-card-preview-link a{
margin-top: 16px;
    display: block;
}

.btn-main-cta, .btn-main-cta:active, .btn-main-cta:visited {
border:0px !important;

}

.btn-main-cta.disabled, .btn-main-cta:active.disabled, .btn-main-cta:visited.disabled {
    background: #0390dd!important;
    color: #fff!important;
}

.btn-main-cta:hover.disabled {
   background: #0390dd!important;
    color: #fff!important;
}

#bottomAlert {
    z-index: 9999999;
}

.card-choices .card-choices-item {
    margin: .5em.5em;
    width: 20%;
}

.card-choices {
    
    flex-wrap: wrap;
}

.adminToggle {display: none!important;}



